/* Authorisation box styles */
#authColumnBox {
	border-width: thin; 
	border-color: black;
	border-style: solid; 
	width: 100%;
	height: 105px;
}

#authRowSection1 {
    float: top; /* Sets this section to the top */
    margin-left: 0.5em;
    width: 100%;
    margin-top: 0.5em;
}

#authRowSection2 {
    float: bottom; /*Sets this section to the bottom */
    width: 100%;
    height: 75%;
}

#authColumn1 {
    float: left;
	margin-top: 0.5em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

#authColumn2 {
    float: left;
    text-align: left;
    margin-top: 0.5em;
	margin-left: 0.5em;
}

#authColumn3 {
    float: left;
    text-align: left;
    margin-top: 0.5em;
	margin-left: 0.5em;
}

#authColumn4 {
    float: left;
    text-align: left;
	margin-right: 0.5em;	
	margin-top: 0.5em;
}

#authColumnTextTop {
	margin-top: 0.1em;
	padding-bottom: 1px;
}

#authColumn2Field1 {
	margin-top: 0.2em;
	margin-bottom: 0.8em;
	margin-left: 0.2em; 
}

#authColumn2Field2 {
	margin-top: 0.2em;
	margin-left: 0.2em; 
}

#authColumn3Field1 {
	margin-top: 0.2em;
	margin-bottom: 0.6em;
	margin-left: 0.2em;  
}

#authColumn3Field2 {
	margin-top: 0.2em;
	margin-left: 0.2em; 
}

#authColumn4Field1 {
	margin-top: 0.2em;
	margin-bottom: 1.6em;
	margin-left: 0.2em;  
}

#authColumn4Field2 {
	margin-top: 0.2em;
	margin-left: 0.2em; 
}

.authAlertText {
	color: #ce2902;
}

#authLabel {
	font-size: 1.0em;
	font-weight: bold;
}

#smsCode, #smsAuthInput {
	width: 65px;
}

.phoneIconImg {
	height: 70px;
	margin-left: 9px;
	margin-top: -12px;
	/** IE Fix **/
	_margin-left: 4px;
	_margin-top: -2px;
	_margin-bottom: 5px;
}

#smsLeftSection {
	width: 27%;
	float: left;
}

#smsRightSection {
	width: 73%;
	float: left;
}

div#authRowSection1 h3.ib { margin-left: 0px !important; }
